#slider {
	visibility: hidden; 
	margin: auto;
}

/* Easy Slider */
	#slider ul, #slider li {
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:990px;
		height:523px;
		overflow:hidden; 
		}
	#prevBtn, #nextBtn { 
		display:block;
		float: left;
		z-index:1000;
		}												
	#prevBtn a, #nextBtn a {  
		display:block;
		margin: 0 10px;
		position:relative;
		width:43px;
		height:61px;
		}
	#prevBtn a {
		background:url("http://clinicadentalsousalennox.com/images/slider/arrowL.png") no-repeat 0 0;
	}	
	#nextBtn a { 
		background:url("http://clinicadentalsousalennox.com/images/slider/arrowR.png") no-repeat 0 0;	
	}
	
	#prevBtn a:hover, #nextBtn a:hover {
		background-position: 0 -61px;
	}
/* // Easy Slider */